IF EXISTS (
		SELECT *
		FROM sys.indexes
		WHERE object_id = OBJECT_ID(N'[dbo].[PDV_VD_DEV_EST_PROD_IMP_EST_NF_ENT]')
			AND name = N'IX_PDV_VD_DEV_EST_PROD_IMP_EST_NF_ENT_CANCELADAS'
		)
BEGIN
	DROP INDEX [IX_PDV_VD_DEV_EST_PROD_IMP_EST_NF_ENT_CANCELADAS] ON [dbo].[PDV_VD_DEV_EST_PROD_IMP_EST_NF_ENT]
END
GO

CREATE NONCLUSTERED INDEX [IX_PDV_VD_DEV_EST_PROD_IMP_EST_NF_ENT_CANCELADAS] ON [dbo].[PDV_VD_DEV_EST_PROD_IMP_EST_NF_ENT] (
	[CD_EMP] ASC
	,[CD_FILIAL] ASC
	,[CD_NF] ASC
	)
	WITH (
			PAD_INDEX = OFF
			,STATISTICS_NORECOMPUTE = OFF
			,SORT_IN_TEMPDB = OFF
			,DROP_EXISTING = OFF
			,ONLINE = OFF
			,ALLOW_ROW_LOCKS = ON
			,ALLOW_PAGE_LOCKS = ON
			,FILLFACTOR = 90
			) ON [PRIMARY]
GO


